<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0059 
 = 891102 
 891102-0059. 
 International Brief -- N.V. DSM:
@  Third-Period Net Rose 63%
@  Because of Lower Charges 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t33" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 EUROP N.DSM 
 EARNINGS (ERN) 

   N.V. DSM <EVENT class="REPORTING" eid="e1">said</EVENT> net income <SIGNAL sid="s35">in</SIGNAL> <TIMEX3 anchorTimeID="t33" functionInDocument="NONE" temporalFunction="true" tid="t36" type="TIME" value="1989-Q3">the third quarter</TIMEX3> <EVENT class="OCCURRENCE" eid="e2">jumped</EVENT> 63% as the company <EVENT class="OCCURRENCE" eid="e73">had</EVENT> substantially lower extraordinary <EVENT class="OCCURRENCE" eid="e3">charges</EVENT> to <EVENT class="OCCURRENCE" eid="e5">account</EVENT> for a restructuring program. 

   The Dutch chemical group <EVENT class="REPORTING" eid="e6">said</EVENT> net income <EVENT class="OCCURRENCE" eid="e7">gained</EVENT> to <EVENT class="STATE" eid="e74">235</EVENT> million guilders ($113.2 million), or 6.70 guilders a share, from <EVENT class="STATE" eid="e75">144</EVENT> million guilders, or 4.10 guilders a share, <TIMEX3 anchorTimeID="t33" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t43" type="DATE" value="1988">a year ago</TIMEX3>. 

   The 32% state-owned DSM <EVENT class="OCCURRENCE" eid="e8">had</EVENT> eight million guilders of extraordinary <EVENT class="OCCURRENCE" eid="e9">charges</EVENT> <SIGNAL sid="s44">in</SIGNAL> <TIMEX3 anchorTimeID="t33" functionInDocument="NONE" temporalFunction="true" tid="t45" type="TIME" value="1989-Q3">the latest quarter</TIMEX3>, mainly to <EVENT class="REPORTING" eid="e10">reflect</EVENT> one-time <EVENT class="OCCURRENCE" eid="e47">losses</EVENT> in connection with the <EVENT class="OCCURRENCE" eid="e12">disposal</EVENT> of some operations. 
The <EVENT class="OCCURRENCE" eid="e14">charges</EVENT> were <EVENT class="OCCURRENCE" eid="e15">offset</EVENT> in part by a <EVENT class="OCCURRENCE" eid="e48">gain</EVENT> from the <EVENT class="OCCURRENCE" eid="e17">sale</EVENT> of the company's construction division. 

   <TIMEX3 anchorTimeID="t33" functionInDocument="NONE" temporalFunction="true" tid="t49" type="DATE" value="1988">Last year</TIMEX3>, DSM <EVENT class="OCCURRENCE" eid="e19">had</EVENT> 71 million guilders of extraordinary <EVENT class="OCCURRENCE" eid="e20">charges</EVENT> for the restructuring program and other transactions. 

   The earnings <EVENT class="OCCURRENCE" eid="e51">growth</EVENT> also was <EVENT class="OCCURRENCE" eid="e22">fueled</EVENT> by the company's ability to <EVENT class="OCCURRENCE" eid="e24">cut</EVENT> net financing spending by half to around <EVENT class="STATE" eid="e76">15</EVENT> million guilders. 
Also, substantially lower Dutch corporate tax rates <EVENT class="OCCURRENCE" eid="e26">helped</EVENT> the company <EVENT class="ASPECTUAL" eid="e27">keep</EVENT> its tax outlay flat relative to earnings growth, the company <EVENT class="REPORTING" eid="e29">added</EVENT>. 

   Sales, however , were little <EVENT class="OCCURRENCE" eid="e31">changed</EVENT> at 2.46 billion guilders, compared with 2.42 billion guilders. 




<MAKEINSTANCE aspect="NONE" eiid="ei1989" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1990" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1991" eventID="e73" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1992" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1993" eventID="e5" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e10" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e47" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e12" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e48" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e19" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2008" eventID="e20" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e51" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2010" eventID="e22" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e24" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e26" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e27" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e29" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2016" eventID="e31" polarity="POS" pos="ADJECTIVE" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e74" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e75" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2019" eventID="e76" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei2019" lid="l39" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2011" />
<TLINK eventInstanceID="ei2017" lid="l38" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1995" />
<TLINK eventInstanceID="ei2018" lid="l37" relType1="EQUALS" relType2="DURING" relatedToTime="t43" />
<TLINK eventInstanceID="ei2016" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei1989" />
<TLINK lid="l2" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1989" timeID="t33" />
<TLINK eventInstanceID="ei1990" lid="l3" relType1="EQUALS" relType2="DURING" relatedToTime="t36" signalID="s35" />


<TLINK lid="l6" relType1="MEETS" relType2="BEFORE" relatedToTime="t33" timeID="t36" />
<TLINK eventInstanceID="ei1994" lid="l7" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1989" />



<TLINK lid="l8" relType1="BEFORE" relType2="MEETS" relatedToTime="t33" timeID="t43" />


<TLINK eventInstanceID="ei1999" lid="l11" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1992" />
<TLINK eventInstanceID="ei1999" lid="l12" relType1="DURING" relType2="EQUALS" relatedToTime="t45" signalID="s44" />
<TLINK lid="l13" relType1="MET" relType2="MET" relatedToTime="t36" timeID="t45" />
<TLINK eventInstanceID="ei2001" lid="l14" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2002" />
<TLINK eventInstanceID="ei2003" lid="l15" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1999" />
<TLINK eventInstanceID="ei2004" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2003" />
<TLINK eventInstanceID="ei2003" lid="l17" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2005" />
<TLINK eventInstanceID="ei2005" lid="l18" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2006" />
<TLINK lid="l19" relType1="BEFORE" relType2="MEETS" relatedToTime="t33" timeID="t49" />


<TLINK eventInstanceID="ei2008" lid="l22" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2003" />
<TLINK eventInstanceID="ei2009" lid="l23" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1990" />
<TLINK eventInstanceID="ei1995" lid="l24" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1990" />
<TLINK eventInstanceID="ei2010" lid="l25" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2009" />
<TLINK eventInstanceID="ei2011" lid="l26" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2010" />


<TLINK eventInstanceID="ei2013" lid="l28" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2014" />
<TLINK eventInstanceID="ei2015" lid="l29" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1989" />

<SLINK eventInstanceID="ei2013" lid="l36" relType="MODAL" subordinatedEventInstance="ei2014" />
<SLINK eventInstanceID="ei1989" lid="l30" relType="EVIDENTIAL" subordinatedEventInstance="ei1990" />
<SLINK eventInstanceID="ei1992" lid="l31" relType="MODAL" subordinatedEventInstance="ei1993" />
<SLINK eventInstanceID="ei1994" lid="l32" relType="EVIDENTIAL" subordinatedEventInstance="ei1995" />
<SLINK eventInstanceID="ei1999" lid="l33" relType="MODAL" subordinatedEventInstance="ei2000" />
<SLINK eventInstanceID="ei2000" lid="l34" relType="FACTIVE" subordinatedEventInstance="ei2001" />
<SLINK eventInstanceID="ei2015" lid="l35" relType="EVIDENTIAL" subordinatedEventInstance="ei2013" />

</TimeML>